PDF=bchnam,bchadr,bchtel,bchfax,swfno,aplnam,rejdat,ownref,lcref,prenam,preadr,preref,amt,prenam,disdos,rejrmk,docsta

bchnam=sysmod\\bch\\namcn
bchadr=sysmod\\pty\\str1
bchtel=sysmod\\usr\\tel
bchfax=sysmod\\usr\\fax
swfno=sysmod\\pty\\swfno
aplnam=didgrp\\apl\\pts\\namcn
rejdat=*[D:SYS]N
ownref=bddgrp\\rec\\ownref
lcref=didgrp\\rec\\ownref
prenam=didgrp\\pre\\pts\\namcn
preadr=didgrp\\pre\\pts\\adrcn
preref=didgrp\\pre\\pts\\ownref
amt=*[B:0.00]bddgrp\\cbs\\max\\amt
prenam=didgrp\\pre\\pts\\namcn
disdos=bddgrp\\rec\\disdos
rejrmk=bddgrp\\rec\\rejrmk
docsta=bddgrp\\rec\\docsta


